<template>
    <NuxtLayout>
      <NuxtPage />
    </NuxtLayout>
</template>


<style>
.k2d {
  font-family: "K2D", sans-serif;
  font-weight: 500;
  font-style: bold;
}
.lilita {
  font-family: "Lilita One", sans-serif;
  font-weight: 400;
  font-style: normal;
}
</style>